Subject: Re: Linking Lightwave and the Media 100
From: Dave Paige <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 8 Dec 1995 19:06:08 -0500

On Fri, 8 Dec 1995 [email-masked] wrote:

> Hi Waveriders,
>       Are there any Lightwave users out there that output their
> animations and can get live video into Lightwave using the Media 100
> Non-linear editor. Is it possible???

Yes it's possible, the Media 100 can import a sequence of numbered pict 
files and build a single clip from them. Or you could create a quicktime 
file 640 X 480 from your images and then import that.

>        Also are there any IRC areas running Lightwave chat areas, if not
> why don't we set one up, everyone can log in to a certain IRC address
> and set up a chat room. Maybe in a couple of days. If you're interested
> let me know and I'll set one up.

There is already an IRC Lightwave chat, #lightwave.

>        If people on the mailing list have a problem with a scene file of
> object, why don't they attach it to their e-mail message or onto an ftp
> site, then we can look at it first hand and then have a better
> understanding of the problem, also if anyone mentions any files on an
> ftp site, pleeeeeeeeeeeze let us what the ftp site is!!!! When I
> started animating, my telepathy went down the drain!!! These are only
> suggestions so don't flame me oki?
> 
>        ____
>      _     _
>     \  oO  /      Vidiot
>     / (__) \
>     \    . /
>       -====-
>